/* STYLE FOR AC Servicios Empresariales

font-family: 'Libre Baskerville', serif;
font-family: 'Libre Franklin', sans-serif;

*/

/* GEN POP */

body {
  padding-top: 100px;
}
html {
  scroll-behavior: smooth;
}
p {
	font-family: 'Libre Franklin', sans-serif;
	color: #768B72;
	font-size: 20px;
}

/* HEADINGS */

h1 {
	color: #546052;
	font-family: 'Libre Baskerville', serif;
	font-weight: bold;
	font-size: 40px;
}

/* COLORS */

/* BUTTONS */

/* TYPO */

/* POSITION */

.m-top-xlg {
	margin-top: 80px;
}
.m-top-lg {
	margin-top: 50px;
}
.m-top {
	margin-top: 25px;
}
.m-top-md {
	margin-top: 35px;
}
.pad-section {
	padding-top: 40px;
	padding-bottom: 42px;
}
.section {
	padding-top: 60px;
	padding-bottom: 60px;
}

/* LISTS */

ul.beneficios {
	padding-left: 0;
}
ul.beneficios li {
	list-style-type: none;
	color: #758870;
	font-size: 20px;
	margin-bottom: 20px;
}
ul.beneficios li span,
span.plus {
	color: #B4A48D;
}

/* HEADER */

.navbar {
  -webkit-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.7);
  -moz-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.7);
  box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.7);
}
.navbar-fixed-top {
    background-color: #768B72;
    border: none;
    margin-bottom: 0;
    z-index: 2;
    padding-bottom: 20px;
}
.navbar-brand {
    height: 90px;
    margin-top: 20px;
    padding-bottom: 20px;
}
.navbar-brand>img {
    margin-left: 40%;
}
.navbar-fixed-top .navbar-nav>li>a {
	color: #DEE9D1;
	font-family: 'Libre Baskerville', serif;
	font-size: 20px;
	padding-top: 65px;
}
.navbar-fixed-top .navbar-nav>li>a:hover,
.navbar-fixed-top .navbar-nav>li>a:focus {
	color: #B2A28B;
	background: url('../img/line.png') no-repeat 50% -35%;
	background-size: auto;
}
.navbar-fixed-top .navbar-nav>li {
	margin-left: 10px;
	margin-right: 10px;
}
.navbar-right {
    margin-right: 5%;
}

/* FOOTER */

footer {
	background-color: #DEE9D1;
	padding-top: 50px;
	padding-bottom: 40px;
}

/* CONTENT */

.bg-light {
	background-color: #DEE9D1;
}
.bg-beneficios {
	background: url('../img/img-beneficios.jpg') no-repeat 100% 50% #DEE9D1;
	padding-bottom: 785px;
	background-size: 100%;
}
.box {
	width: 50%;
	margin: 0 auto;
	text-align: center;
	background-color: #DEE9D1;
    border: 8px solid #fff;
    -webkit-box-shadow: 3px 3px 26px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 3px 26px -8px rgba(0,0,0,0.75);
	box-shadow: 3px 3px 26px -8px rgba(0,0,0,0.75);
	padding-top: 10px;
	padding-bottom: 20px;
}
/* #slider-top {
	background: url('../img/bg-pattern.png') repeat-x 0 0;
}
.carousel-indicators {
    left: 15%;
    bottom: 125px;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    max-width: 100%;
    height: auto;
    margin-top: 4%;
    float: right;
    margin-right: 15%;
    -webkit-box-shadow: 3px 3px 26px -8px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 3px 26px -8px rgba(0,0,0,0.75);
    box-shadow: 3px 3px 26px -8px rgba(0,0,0,0.75);
} */

.carousel-inner>.item>img, 
.carousel-inner>.item>a>img {
  width: 100%;
}
.carousel-caption {
    left: 13%;
    right: auto;
    padding-bottom: 30px;
    width: 750px;
    text-align: left;
    font-family: 'Libre Baskerville', serif;
    color: #DEE9D1;
    bottom: auto;
    top: 120px;
    background-color: rgba(0,0,0,0.4);
    padding: 20px;
}
.carousel-caption h2 {
  font-size: 36px;
  line-height: 145%;
}
.carousel-indicators {
    z-index: 1;
}

/* TILES */

ul.servicios {
	padding-left: 0;
}
ul.servicios li {
	list-style-type: none;
	display: inline-block;
	vertical-align: top;
	margin: 10px;
}
.tile {
    width: 350px;
    height: 350px;
    padding: 15px;
    position: relative;
    background-color: #758870;
    border: 8px solid #fff;
    -webkit-box-shadow: 3px 3px 26px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 3px 26px -8px rgba(0,0,0,0.75);
	box-shadow: 3px 3px 26px -8px rgba(0,0,0,0.75);
}

/* nice overlay opacity on hover by: https://codepen.io/Paulie-D/pen/vGkHL just added a transition to make it nicer ;) */

.overlay {
  position: relative;
}
.overlay:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  opacity: 0;
  z-index:0;
}
.tile:before {
  background-color: #B2A28B;
}
.overlay:hover:before{
  opacity: 1;
  -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}
.tile * {
    position: relative;
    /* hack */
}

/* end of nice overlay */

.tile .description {
	font-size: 16px;
	color: #475045;
}
.tile .title {
	color: #DEE9D1;
	font-family: 'Libre Baskerville', serif;
	font-size: 28px;
	margin-top: 135px;
	-webkit-transition: margin-top 1s;
    -moz-transition: margin-top 1s;
    -ms-transition: margin-top 1s;
    -o-transition: margin-top 1s;
    transition: margin-top 1s;
}
.tile.one .title {
	margin-top: 85px;
	-webkit-transition: margin-top 1s;
    -moz-transition: margin-top 1s;
    -ms-transition: margin-top 1s;
    -o-transition: margin-top 1s;
    transition: margin-top 1s;
}
.tile.overlay:hover .title {
	margin-top: 83px;
	font-size: 20px;
	color: #475045;
	font-weight: bold;
}
.tile.one.overlay:hover .title {
	margin-top: 20px;
}
.tile:hover .inner-tile {
  opacity: 1;
  -webkit-transition: opacity 0.5s ease;
   -moz-transition: opacity 0.5s ease;
   -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}
.inner-tile {
  /*border: 4px solid #fff;*/
    opacity: 0;
}
.inner-tile img.ico {
  margin-top: 10px;
    text-align: center;
    width: 120px;
}

/* HOVER CSS */

/* Underline From Left */
.hvr-underline-from-left {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-left:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  bottom: 0;
  background: #B4A48D;
  height: 2px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-left:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before {
  right: 0;
}